Package Details: cnijfilter-mg8100series 3.40-1

Git Clone URL: https://aur.archlinux.org/cnijfilter-mg8100series.git (read-only)
Package Base: cnijfilter-mg8100series
Description: Canon IJ Printer Driver (for mg8100 series)
Upstream URL: http://www.canon.co.uk/support/consumer_products/products/fax__multifunctionals/inkjet/pixma_mg_series/pixma_mg8150.aspx?type=drivers&os=LINUX
Licenses: custom
Conflicts: cnijfilter-common
Submitter: sourcesmith
Maintainer: sourcesmith
Last Packager: sourcesmith
Votes: 0
Popularity: 0.000000
First Submitted: 2017-06-29 22:31
Last Updated: 2017-06-29 22:31

Latest Comments

sourcesmith commented on 2018-09-04 18:07

You are required install the base-devel group for building packages. Packages belonging to this group are not required to be listed as build-time dependencies (makedepends) in PKGBUILD files

binaryanomaly commented on 2018-09-02 13:40

I had to additionally install the "patch" package. But after this is done the build fails:

checking for ranlib... ranlib ./configure: line 4873: PKG_PROG_PKG_CONFIG: command not found ./configure: line 4895: syntax error near unexpected token 0.7' ./configure: line 4895: PKG_PROG_PKG_CONFIG(0.7)' ==> ERROR: A failure occurred in build(). Aborting... warning: could not open directory 'pkg/': Permission denied